RubyGems Navigation menu

metanorma-mpfa 0.9.1

metanorma-mpfa lets you write MPFA documents in AsciiDoc syntax. This gem is in active development. Formerly known as metanorma-mpfd

Versies:

  1. 0.9.1 - May 16, 2022 (419 KB)
  2. 0.9.0 - May 09, 2022 (390 KB)
  3. 0.8.8 - April 18, 2022 (378 KB)
  4. 0.8.7 - April 04, 2022 (374 KB)
  5. 0.8.6 - March 21, 2022 (373 KB)
Toon alle versies (52 totaal)

Runtime afhankelijkheden (3):

Development afhankelijkheden (10):

  • debug >= 0
  • equivalent-xml ~> 0.6
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • rake ~> 13.0
  • rspec ~> 3.6
  • rubocop ~> 1.5.2
  • sassc = 2.4.0
  • simplecov ~> 0.15
  • timecop ~> 0.9
  • Eigenaren:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    91adb21d332c86c4730727162d75f10886cef82791463ddda577eb8291ae17b9

    Total downloads 38.931

    Voor deze versie 128

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    BSD-2-Clause

    Required Ruby Version: >= 2.5.0

    Links: